Subject: smap

From: "José Francisco Brusco" <[email-masked]>
Date: Mon, 15 May 2000 15:25:41 ART

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi.

I need help.

I need to pass the outgoing e-mail through a linux firewall with smap
hiding the name and address of my mail server in the header. What can i do 
to obtain this?

Thanks.

José.
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com